Fake 3.1.3 : Simulation Firmware 3.1.3 sur Cydia

Fake 3.1.3 : Simulation Firmware 3.1.3 sur CydiaFake 3.1.3 est un tweak qui vous permet de faire croire à iTunes que vous êtes sous le Firmware 3.1.3.

Ce sera utile pour pouvoir installer les applications qui nécessite le firmware 3.1.3 si vous ne l'avez pas !

Votre baseband ne sera pas affecté et vous pouvez toujours utiliser des outils tel que BlackSn0w pour désimlocker le baseband 05.11.07.

 

L'application est disponible gratuitement sur Cydia via le repo de Sosiphone.com

Vous aimerez peut-être

Suivez-nous avec notre app iSoft
Réagir
Si vous avez besoin d'aide sur un autre, rendez-vous sur notre Forum iOS.

 





Les réactions

32. lordfpx

06/06/2010 à 12h58 :

mais certains sont graves quand meme de se plaindre sans savoir.

Ce n'est pas de la "merde", car oui il existe des applications incompatible 3.1.2, et qui nécessitent donc 3.1.3, par exemple Espgaluda 2 et d'autres. Et ce Fake permet de les installer quand même.

Cio les neuneux.

31. ZombiLikteur

17/04/2010 à 11h19 :

NON !!! Maintenant il y a des applications qui ne marchent qu'avec le 3.1.3 !!!! Pour ceux qui veulent rester en 3.1.2 et avoir quand même de nouvelles applications c'est très bien. :-o

30. Deucdeuc

14/04/2010 à 01h57 :

J ai utiliser fack 3.1.3 iTune le reconnait comme tel
mais maintenant j aimerais restorer mon iphhone
en 3.1.2 mais iTune me dit que le firware n ait pas
compatible avec mon appareille quelqun aurait t il
la solution pour faire la restauration en 3.1.2 svp
LOL

29. lolman

18/03/2010 à 22h49 :

comme déja dit et redit, c'est une appli completement inutile vue qu'elle n'est pas compatible avec les firmwares 3.0, donc ceux intéressés par la fonction de cette appli
c'est completement bidon, surtout que les appli en 3.1.3 sont compatible pour les iphones en 3.1.2
En gros, c'est de la merde

28. MMash

24/02/2010 à 13h24 :

sur iTouch je sais pas
mais sur iPhone iTunes crois que ton iPhone est en 3.1.3 ;-)

Hope this helps :-)

27. Pirlouit - mobile

20/02/2010 à 01h02 :

MMash,après avoir fait ta méthode, est-ce que iTunes croit que l'iTouch est en 3.1.3 ou c'est juste sur l'itouch ?Merci de ta précieuse réponse.

26. Warren - iPhone

17/02/2010 à 01h53 :

Il sert a quoi exactement ton com beer_2011 ?XD

25. Martial - iPhone

13/02/2010 à 23h44 :

J'en est assez de passer dans des crack pour un mobile qui ne ne fait rien d' origine

24. Martial - iPhone

13/02/2010 à 23h42 :

Certe cydia nous rend bien service mais Apple pour l'iPhone c'est zéro ou il faut encore passer sa vie devant des application a la con...moi j'ai hà?te d' attentre mon renouvellement pour un black Berry storm2!

23. Martial - iPhone

13/02/2010 à 23h37 :

Merci Lenny car personnes ne s'en occupe et voilà? le résultat...

22. MMash

12/02/2010 à 17h42 :

à priori c'est possible manuellement
(donc doit marcher pour des firmwares antérieurs au 312) :

1. ssh your iPhone
2. go to directory /System/Library/CoreServices/
3. find file SystemVersion.plist (right click on it and Edit )

<string>7D11</string> change to <string>7E18</string>

<string>3.1.2</string> change to <string>3.1.3</string>
save .
now go to Settings/General/About and SEE for your self its now 3.1.3

désolé, j'ai la flemme de traduire mais c'est de l'anglais facile ;) :)

21. Warren - iPhone

12/02/2010 à 15h29 :

On avait prévenu qu il fallait pas la faire :)

20. Lenny - iPhone

12/02/2010 à 10h40 :

Rester en 3.1.3 OFFICIEL je voulais dire

19. Lenny - iPhone

12/02/2010 à 10h39 :

Mo Green Ce n'est malheureusement pas possible . Cette mise a jour avait pour but de piéger les iPhone jailbreaké. Tu as le choix entre rester en 3.1.3 ou jailbreak cette meme version.

18. Mo Green - mobile

12/02/2010 à 00h28 :

Comment revenir en version 3.1.2 après avoir fait une mise à jour D'itunes en installant la dernière version 3 1.3!?

17. Warren - iPhone

11/02/2010 à 22h44 :

@Martial : Cydia nous rend quand même bien service ;) P.S desolé pour le double post :/

16. Warren - iPhone

11/02/2010 à 22h41 :

Oui vous avez raison, dans tous les cas nous ne sommes pas obligé de faire cette maj, d'ailleurs je ne la fais pas moi même :)

15. Martial - iPhone

11/02/2010 à 22h07 :

Ouais tout a fait d' accord!Puis je commence par croire que c'est l'iPhone qui est fake.Obliger de jailbreaker pour avoir les capacités d'un phone normal!Même pas de flash pour Internet!pas de zoom pour l'appareil photo!Pas d'accusé de réception SMS.Pas d'échange possible de fichier en Bluetooth avec un autre mobile.Message SMS limité=on peu pas envoiyer de sonnerie ni vidéo!qualité appareil photo mediocre.pas de possibilité pour changer de thà?mes,sonnerie nul!!!Bref du foutage de gueule qui marche trà?s bien!Mais sa va durer qu'un temps.mon prochain renouvellement pas d'iphone...je me ferais pas avoir 2fois...les apllication sur AppStore deviennent n'importe quoi en plus..Nulî

14. Medhi Naitmazi - iPhone (rédacteur)

11/02/2010 à 21h58 :

Non Warren car si des fonctions existent ds le 3.1.3 et pas le 3.1.2 alors ton appli qui se sert de cette fonction plantera ;)

13. Nelson

11/02/2010 à 21h27 :

Elle serait utile si elle etait compatible avec le 3.0. Pour le 3.1.2, je pense que vous n'y verez aucun d'interet

Apple fixe des restrictions de firmware jusqu'au deuxieme chiffre (2.0, 2.1, 2.2, 3.0, 3.1) mais en aucun cas apple fixerai une restriction sur un firmware 3.1.3

12. Martial - iPhone

11/02/2010 à 21h09 :

Pas mal de connerie quand même dans cydia..

11. Martial - iPhone

11/02/2010 à 21h07 :

Warren tu as raison mais les appli resteront aussi pour les ancien firmware car tu n'est pas obligé de faire la mise a jour vue que tu peu décocher mise a jour automatique dans les paramà?tre d' iTune.Ils ne t'oblige pas a faire la mise jour nouvelle.De plus cette mise a jour et minime,elle ne sert a rien...

10. Martial - iPhone

11/02/2010 à 20h56 :

C'est pour faire croire a iTune mais toute les appli reste egalement pour 3.1.0/ 3.1.2 donc c'est inutile car le 3.1.3 est une mise a jour bidon sans intérêt...

9. Martial - iPhone

11/02/2010 à 20h52 :

Nuance!cydia ne le recommande pas!Donc non pas toutes les applications..

8. rijsel59nl

11/02/2010 à 18h45 :

@Stef.950

Pourquoi tu insultes les gens qui expriment leur pensée?
Celui qui est stupide c'est celui qui se comporte comme toi..

7. Warren - iPhone

11/02/2010 à 18h35 :

En effet toutes les applis pour le 3.1.3 sont pour l instant compatibles avec le firmware 3.1.2 donc je trouve à?a inutile pour le moment. Aprà?s peut être que certains jeux seront seulement compatible au 3.1.3 afin "d' obliger" les gens a passer a ce nouveau firmware (qui empêche le jailbreak) qu Apple a mis en place. Dans ce cas, oui cette app sera utile :)

6. Stef.950 - iPhone

11/02/2010 à 15h20 :

Merci fonctionne trà?s bien, c vrai c inutile pour les cons...

5. Nelson

11/02/2010 à 15h19 :

toutes les appli compatibles 3.1.3 le sont en 3.1.2

4. Medhi Naitmazi

11/02/2010 à 15h13 :

intéressant ca Eric !

3. Matt_Sar

11/02/2010 à 15h07 :

Inutile ? Ne fait pas de ton cas une généralité Nelson.

Moi je trouve ça très utile pour mon 3.1.2 !

Au moins itunes va arrêter avec sa mise à jour !!!

2. Nelson

11/02/2010 à 15h02 :

ne marche qu'avec le firmware 3.1.2
ne marche pas en 3.0
c'est donc inutile

1. Wawi54 - iPhone

11/02/2010 à 14h51 :

C cool sa

Bloqueur de publicité

iPhoneSoft finance la production de son contenu et ses serveurs grâce à une publicité modérée et non intrusive. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.

En poursuivant votre navigation, vous acceptez l'utilisation de cookies sur le site et nos partenaires tiers pour personnaliser le contenu, la publicité ainsi que pour les mesures d'audience. Merci de cliquer sur le bouton ci-dessous pour donner votre accord.

En savoir plus